TYPE = hd-media
BASEVERSION = 4.2.0-42
PRESEED = boot/lts-preseeds/wily.preseed

include config/i386/hd-media.cfg

FLAVOUR_SUPPORTED = "" gtk
KERNELVERSION = $(BASEVERSION)-generic
EXTRANAME = wily-hd-media/
